Mailinglist Archive: opensuse-packaging (284 mails)

< Previous Next >
[opensuse-packaging] Need Help - gstreamer-0_10-plugins-bad has been broken by mjpegtools.
Hi, gstreamer-0_10-plugins-bad stopped building in factory,
multimedia:libs and home:plater where I made the update. The present
updated binaries in factory require libmjpegutils-1.9.so.0 and
libmplex2-1.9.so.0 but mjpegutils are providing libmplex2-1.99.so.0 and
libmjpegutils-1.99.so.0 but the devel package contains libmjpegutils.so
and libmplex2.so.
This will cause a blockage in zypper dup.
I can try a quick workaround and just create the devel .so links but
it's really better to get to the bottom of this. If you look in the spec
file you will see a warning (I made it very hard to miss) about the pre
checkin cripple script.
I will solve the problem in the end but this problem needs solving fast!
It's a good thing that one gst plugins bad plugin failed to build
otherwise this could have gone unnoticed.

Thanks
Dave P
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-packaging+help@xxxxxxxxxxxx

< Previous Next >
This Thread
Follow Ups